.image-canvas {
  position: relative;
  // display: inline-block;
  padding: 0px;
  border: 1px solid black;
  width: 100%;
  display: flex;
  flex-direction: column;
  // box-sizing: border-box;
}

.image-canvas img {
  display: block;
  width: 100%;
  height: auto;
}

.tag-collection {
  display: block;
}

